## libtime-local-perl 1.2000

=== debian/changelog ===
libtime-local-perl (1.2000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Email change: Jose Luis Rivas -> ghostbar@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release (Closes: #603253)
  * Upped standard version to 3.9.1
  * Adjusted short description
  * Refreshed copyright
  * Refreshed rules
  * Added debian/source/format

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 17 Feb 2011 21:47:47 +0000

libtime-local-perl (1.1901-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * Updated formatting of debian/copyright.
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes needed)
  * Switched to debhelper v7, updated debian/{rules,control,compat}
  * Deleted CDBS as Build-Depend

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to cope with 2- and 4-digit minor
    versions.
  * debian/copyright: add Upstream-Name field and use stand-alone License
    stanzas at the bottom.
  * debian/control: long description: mention module name and remove
    (homepage) URL.
  * Activate additional tests by setting IS_MAINTAINER and MAINTAINER in
    debian/rules and adding libtest-pod-perl, libtest-pod-coverage-perl to
    Build-Depends-Indep in debian/control.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 02 Nov 2008 03:46:03 -0430

libtime-local-perl (1.18-1) unstable; urgency=low

  [Damyan Ivanov]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).

  [Gunnar Wolf]
  * New upstream release
  * Bumped up standards-version to 3.7.3
  * Fixed debian/watch to follow the module, not the author
  * Set the maintainer to the pkg-perl group

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 13 Dec 2007 18:06:49 -0600

libtime-local-perl (1.17-1) unstable; urgency=low

  * Initial release (Closes: #425489)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Mon, 21 May 2007 19:12:36 -0400
