=== debian/rules ===
#!/usr/bin/make -f

%:
	IS_MAINTAINER=1 dh $@
