=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
opts="uversionmangle=s/(\.\d\d)$/${1}00/" \
	http://search.cpan.org/dist/Time-Local/ .*/Time-Local-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
